<!doctype html>
<html>
	<head>
		<title>Hamza Shahid's Website</title>
	</head>
	<body>
		<h1>Hello World! Bismillah</h1>
		<p>Thank you for visiting my website. I will be posting everything soon</p>
	</body>
</html>
